请输入您要查询的英文缩略语:
单词
RFC 370
释义
Network host status Westheimer, E. 1972 July 31; ( Ersetzt folgendes RFC :RFC 367 ; Wurde ersetzt durch folgendes RFC :RFC 376 )
RFC online lesen
随便看
G-M
GMA
GMAA
GMAFB
GMAL
GMAR
GMAT
GMAZ
GMB
GmbH
GMBL
GMC
GMCF
GMCL
GMD
GMD-FIRST
GMD-FOKUS
GMD-NET
GMDS
GMDSS
GMD-Z1
GMD-Z2
GME
G-MEM
GMFA
英汉缩略语词收录了42586条英文缩写词条,提供最新英文缩写(缩略词)查询及其意思解释,包括月份的英文缩写,有限公司英文缩写等英文缩略词。
Copyright © 2004-2023 Newdu.com All Rights Reserved
更新时间:2026/9/29 3:21:14